
html{
	text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    height: 100%
}

.btn-secondary{
  background-color: #676767;
  border-color: #676767;
  border-radius: 25px;
  height: 50px;
  min-width: 250px;
}
.btn-secondary:hover{
  background-color: #616161!important;
  border-color: #616161!important;
}
.btn-secondary:focus, .form-control:focus{
  box-shadow: 0 0 0 0.2rem rgba(150, 150, 150, 0.5);
  border-color: #b5b5b5;
}

#btn-send-answer{
  width: 302px
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
    width: 50px;
    height: 50px;
    min-width: 50px!important;
}


.toast-top-center {
    top: 15px;
}

#toast-container>.toast-warning {
   background-image: none!important;
   background-color: #5c6e7d!important
}

.toast {
    opacity: 1!important
}

#toast-container.toast-bottom-center>div, #toast-container.toast-top-center>div {
	width:600px;
}
.toast-message {
    text-align: center;
}

.po-rounded-link.active{
  background-color: #5e8cea;
}


@media (max-width: 575.98px) { 
	#toast-container.toast-bottom-center>div, #toast-container.toast-top-center>div {
	    width: 95%;
	}
}


@media (max-width: 767px) { 
	
}


/**** MAPA SITE / RODAPÉ ********/
.mapa-site {
  width: 100%;
  float: left;
}
.mapa-site .links-site{
	padding-left: 0;
	padding-right: 0
}
.mapa-site a{
	color: rgb(169, 169, 169)!important;
}
.mapa-site .faixa-titulo {
  height: auto;
  padding: 10px 0;
  border-bottom: 1px solid #808080;
  display: table
}
.mapa-site .faixa-titulo ul li a:hover{
	text-decoration: none
}
.mapa-site ul{
	padding-left: 0
}
.mapa-site .faixa-titulo ul li {
  float: left;
  width: 20%;
  list-style: none;
  padding-left: 0
}
.mapa-site .faixa-titulo ul li .title-footer-para-voce {
  font-size: 16px;
  font-weight: 500;
  color: #e78433;
}
.mapa-site .faixa-titulo ul li .title-footer-para-empresas {
  font-size: 16px;
  font-weight: 500;
  color: #779cbf;
}
.mapa-site .faixa-titulo ul li .title-footer-setor-publico {
  font-size: 16px;
  font-weight: 500;
  color: #45505d;
}
.mapa-site .faixa-titulo ul li .title-footer-tecnologia-educacional {
  font-size: 16px;
  font-weight: 500;
  color: #80CCBD;
}
.mapa-site .faixa-titulo ul li .title-footer-quem-somos {
  font-size: 16px;
  font-weight: 500;
  color: #000;
}
.mapa-site .links-site ul {
  width: 100%;
  float: left;
  margin-top: 5px;
  list-style: none
}
.mapa-site .links-site ul .mapa-links {
  float: left;
  width: 20%;
}
.mapa-site .links-site ul .mapa-links ul li {
  font-size: 12px;
  color: #a9a9a9;
  font-weight: normal;
  display: block;
  margin-bottom: 5px;
}
.mapa-site .links-site ul .mapa-links ul li:hover {
  text-decoration: underline;
}
.mapa-site .links-site ul .mapa-links .ativo-links-rodape li {
  font-size: 12px;
  color: #555555;
  font-weight: normal;
  display: block;
  margin-bottom: 5px;
}
.mapa-site .links-site ul .mapa-links .ativo-links-rodape li:hover {
  text-decoration: underline;
}
.mapa-site .mapa-site-mobile {
  display: none;
}
.footer {
  width: 100%;
  float: left;
  background-color: #c4c7cb;
  padding-top: 30px;
  padding-bottom: 20px;
  margin-top: 15px;
}
.footer .links-termos-privacidade {
  float: left;
  margin-top: 0px;
  margin-bottom: 5px;
}
.footer .links-termos-privacidade a {
  font-size: 10px;
  color: #555555;
  font-weight: normal;
}
.footer .links-termos-privacidade a:hover {
  text-decoration: underline;
}
.footer .copyright {
  float: left;
  font-size: 12px;
  color: #555555;
  font-weight: normal;
}
.footer .grid_social {
  padding-left: 45px;
  padding-top: 0px;
}
.footer .grid_social .title-redes-sociais {
  float: left;
  margin-right: 35px;
  font-size: 10px;
  color: #555555;
  font-weight: 500;
}
.footer .grid_social .icon-sociais {
  float: left;
}
.footer .grid_social .icon-sociais li {
  display: inline-block;
}
.footer .grid_social .icon-sociais li img {
  width: 29px;
}
.footer .grid_social .title-mundo-positivo {
  float: left;
  margin-top: 40px;
  margin-right: 65px;
  font-size: 10px;
  color: #555555;
  font-weight: 500;
}
.footer .grid_social .logo-mundo-positivo {
  float: left;
  margin-top: 30px;
}
.footer .grid_form {
  padding-left: 160px;
}
.footer .grid_form .title-form {
  float: left;
  font-size: 10px;
  color: #555555;
  font-weight: 500;
}
.footer .grid_form .form {
  width: 100%;
  float: left;
  margin-top: 7px;
}
.footer .grid_form .form .input-footer {
  float: left;
  width: 100%;
  padding: 4px 5px;
  outline: none;
  border: 1px solid #e9eaeb;
  margin-bottom: 7px;
  font-size: 10px;
  color: #a9a9a9;
  font-weight: normal;
}
.footer .grid_form .form .bt-submit-footer {
  width: 100%;
  padding: 3px;
  float: left;
  background-color: #00b5e2;
  border: none;
  font-size: 13px;
  color: #FFF;
  font-weight: normal;
}
.footer .grid_form .form .bt-submit-footer:hover {
  background-color: #02a8d1;
}
/**** FIM /MAPA SITE / RODAPÃ‰ ********/
@media screen and (max-width: 768px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .fundo-newsletter .form-news .chamada-news {
    text-align: center;
  }
  .fundo-newsletter .form-news input {
    margin-top: 5px;
  }
  .fundo-newsletter .form-news .col-xs-12 {
    padding: 0;
  }
  .footer .grid_social {
    padding-left: 0px;
    margin-top: 20px;
  }
  .footer .grid_social .icon-sociais {
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .footer .grid_social .title-mundo-positivo {
    margin-top: 9px;
    margin-right: 15px;
  }
  .footer .grid_social .logo-mundo-positivo {
    margin-top: 0px;
  }
}
@media screen and (max-width: 990px) {
  .mapa-site .faixa-titulo {
    display: none;
  }
  .mapa-site .links-site {
    display: none;
  }
  .mapa-site .mapa-site-mobile {
    display: block;
  }
  .mapa-site .mapa-site-mobile .panel-default {
    border-radius: 0px;
    border: 0px;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading {
    background-color: #FFF;
    border: 1px solid #c4c7cb;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-title {
    font-size: 14px;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-title a i {
    float: right;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-para-voce {
    color: #e78433;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-para-empresas {
    color: #779cbf;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-para-setor-publico {
    color: #45505d;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-para-instituicao-ensino {
    color: #80CCBD;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-heading .panel-quem-somos {
    color: #000;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-collapse .panel-body {
    background-color: #f3f3f3;
  }
  .mapa-site .mapa-site-mobile .panel-default .panel-collapse .panel-body ul li {
    margin-bottom: 5px;
  }
  .footer .grid_pagamento {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .footer .grid_social .title-mundo-positivo {
    margin-right: 55px;
  }
}	